<resources>
    <string name="app_name">一体化平台</string>
    <string name="update_title">检测到新版本</string>
    <string name="updatecontent">解决了若干bug</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="hello_blank_fragment">Hello blank fragment</string>
</resources>
